# Generated by Django 2.2.7 on 2020-01-29 11:16

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('establishment', '0084_auto_20200129_1113'),
    ]

    operations = [
        migrations.AddField(
            model_name='menu',
            name='price',
            field=models.IntegerField(blank=True, default=None, null=True, verbose_name='price'),
        ),
    ]
